## lightdm-gtk-greeter-mx21 21.08.01

=== debian/changelog ===
lightdm-gtk-greeter-mx21 (21.08.01) mx; urgency=medium

  * use honesty for default 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Aug 2021 18:38:26 -0400
