## lightdm-gtk-greeter-mx21 22.12.01mx21

=== debian/changelog ===
lightdm-gtk-greeter-mx21 (22.12.01mx21) mx; urgency=medium

  * update default background 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Dec 2022 11:23:19 -0500
