=== debian/control ===
Source: lightdm-gtk-greeter-mx21
Section: x11
Priority: extra
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
XSBC-Original-Maintainer: Kent Mathern <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: lightdm-gtk-greeter-mx21
Architecture: all
Depends: ${misc:Depends},
 lightdm-gtk-greeter ( >> 2.0.1-2mx15+1),
 onboard,
 onboard-data
Conflicts: lightdm-gtk-greeter-mx21
Replaces: ligthdm-gtk-greeter-mx21
Description: lightdm-gtk-greeter theme and configuration for MX 21
 .
